
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
.battery_sec {
    font-size: 18px;
    color: #fff;
    background: #000000bd;
    margin: 30px 0 0;
    padding: 15px;
    display: inline-block;
}
.input_section {
    display: inline-block;
    width: 100%;
}
.battery_ico {
    font-size: 60px;
}
output {
    width: 20px;
}
.w3l_main_grid_list.background_trasparent {
    background: #ffffffcc;
    /* border: 1px solid white; */
}
span.battery_ {
    display: inline-block;
    width: 20px;
}
span.bb {
    display: inline-block;
    background: #9b0000;
    padding: 5px 15px;
    text-align: center;
}

span.oo {
    display: inline-block;
    background: #009126;
    padding: 5px 15px;
    text-align: center;
}
.in , .battery_ico, .out{
	width: 100%;
    float: left;
}
/*end reset*/
@font-face {
  font-family: 'Sen';
  src: url(../fonts/sen/Sen-Regular.ttf);
}
@font-face {
  font-family: 'acme';
  src: url(../fonts/acme/Acme-Regular.ttf);
}
@font-face {
  font-family: 'Sen-Bold';
  src: url(../fonts/sen/Sen-ExtraBold.ttf);
}
html, body{
	font-size: 100%;
  font-family: 'acme';
    
    background: url(../images/banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
}
output#nodeid {
    color: #fff;
}
h1,h2,h3,h4,h5,h6,input,p,a,select{
  font-family: 'acme';
	
	margin:0;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover,body a{
	text-decoration:none;
}
/*-- main --*/
.agileits_copyright{
	text-align: center;
}
.agileits_copyright p{
	font-size: 1em;
    color:#fff;
    line-height: 1.8em;
    padding: 0 1em;
    text-transform: capitalize;
	margin-top: 2em;
}
.agileits_copyright p a {
    color:#fff;
    text-decoration: underline;
}
.agileits_copyright p a:hover{
	color:#fff;
}
input[type="submit"],.agileits_copyright p a,a{
	transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-moz-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
}
/*.main{
	padding:0em 0px 3em 0em;


}*/

.main {
    padding: 32vh 0;
    margin: 0 auto;
    text-align: center;
}
.w3l_main_grid_list {
    max-width: 1100px;
    margin: 0 auto;
}
.main h1{
	text-align: center;
    color: #fff;
    font-size: 2.5em;
    margin: 0em 0 1em;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
}
/*-- //main --*/
.w3_agile_main_grids{
	width:60%;
	margin:0 auto;
}
.agileits_w3layouts_main_grid_left,.w3_agileits_main_grid_right{
	width:47.3%;
}
.agileits_w3layouts_main_grid_left{
	float:left;
}
.w3_agileits_main_grid_right{
	float:right;
	margin-left:2em;
}
.wthree_main_grid{
	padding:2em;
}
.agileinfo_main_grid{
	background:url(../images/1.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.agileinfo_main_grid1{
	background:url(../images/2.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.agileinfo_main_grid2{
	background:url(../images/3.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.agileinfo_main_grid3{
	background:url(../images/4.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.agileinfo_main_grid4{
	/*background:url(../images/5.jpg) no-repeat 0px 0px;*/
	background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;

}

/*.ff_node5,.ff_node6 {
    max-width: 64%;
    margin: 0 auto;
	margin-top: -60px
}*/
.agileits_main_grid_left{
	float:left;
}
.agileits_main_grid_leftl{
	float:left;
}
.agileits_main_grid_leftl h3 {
    font-size: 3em;
    font-weight: 900;
    color:#212121;
}
.agileits_main_grid_leftl h3 span{
	font-size:.5em;
	vertical-align: text-top;
}
.agileits_main_grid_leftr{
	float:left;
	margin: .5em 0 0 1em;
}
.agileits_main_grid_leftr h4{
	font-size:1.2em;
	color:#0070b9;
	font-weight:600;
}
.agileits_main_grid_leftr p{
	font-size:14px;
	color:#000;
}
.agileits_main_grid_right{
	float:right;    
	margin: 1em 0 0;
}
.agileits_main_grid_right p{
    font-size: 14px;
    color: #000000;
    padding: 6px 10px;
    background: #ffffff78;
    border-radius: 17px;
}
.w3l_main_grid_list{
    padding: 1.5em 0;
 /*   border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;*/
    background: #0000007a;
}
.w3l_main_grid_list ul li {
    display: inline-block;
    margin: 0 em;
    text-align: center;
}
.w3l_main_grid_list h4 {
    font-size: 1em;
    color: #ffffff;
    font-weight: 600;
}
.w3l_main_grid_list h5 {
    font-size: 1em;
    color: #ffffff;
}
.w3l_main_grid_list h5 span{
	color: #fff;
    /*position: absolute;*/
    /*right: 0;*/
}
.w3layouts_icon{
margin: 0.2em auto;
    /* width: 40px; */
    /* height: 40px; */
    font-size: 32px;
    font-weight: 800;
    color: #fff;
}
.w3_agile_main_gridsub{
	margin:2em 0 0;
}
/*header*/

.header {
    /*background: #000;*/
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin: 3em 0 5em;

}
ul.w_level li {
    display: inline-block;
}


.water_color{
	padding: 40px;
    color: #fff;
    font-size: 20px;

}

ul.w_level {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.solar_power{
	text-align: right;
	padding-right: 17px;
	text-transform: uppercase;
	font-size: 20px;
}

.main_node {
    background: #0000003d;
    height: 100vh;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}

a.control_p {
    float: right;
    margin: 0 20px 0 15px;
       background: #00000047;
   
    padding: 12px;
    top: 0;
    right: 0;
    color: #fff;
    position: fixed;
    text-transform: uppercase;
    transition: all 0.3s;
}
a.control_l {
    float: right;
    margin: 0 20px 0 15px;
       background: #00000047;
    padding: 12px;
    top: 0;
    left: 0;
    color: #fff;
    position: fixed;
    text-transform: uppercase;
    transition: all 0.3s;
}
a.control_pre {
    float: center;
    margin: 0 40px 0 15px;
       background: #00000047;
    padding: 12px;
    top: 0;
    color: #fff;
    position: fixed;
    text-transform: uppercase;
    transition: all 0.3s;
}
a.control_p:hover, a.control_l:hover{
          background: #000000;
    transition: all 0.3s;


}
#w_bg {
    background: #fff;
}
#w_bg h2 {
    font-size: 20px;
    font-weight: bold;
}
p.success_msg {
    color: #029d00;
    font-size: 17px;
    margin-bottom: 15px;
}
select#nodeid{
    padding: 9px 15px;
    font-size: 15px;
}
input#submit_id {
    background: red;
    padding: 10px;
    border: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}









/*-- start-responsive-design --*/
@media (max-width:1440px){
	.w3_agile_main_grids {
		width: 70%;
	}
}
@media (max-width:1366px){
	.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
		width: 46%;
	}
}
@media (max-width: 1280px){
	.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
    width: 46%;
}
	.w3_agile_main_grids {
		width: 71%;
	}
}
@media (max-width: 1080px){
	.w3_agile_main_grids {
		width: 84%;
	}
}
@media (max-width: 1024px){

	.w3_agileits_main_grid_right {
		margin-left: 1.5em;
	}
	.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
		width: 48.5%;
	}
}
@media (max-width: 991px){
	.wthree_main_grid {
		padding: 1.5em;
	}
	.agileits_main_grid_leftl h3 {
		font-size: 2.5em;
	}
}
@media (max-width: 900px){
	.w3_agileits_main_grid_right {
		margin-left: 1em;
	}
	.agileits_main_grid_leftr {
		margin: .5em 0 0 0.5em;
	}
}
@media (max-width: 800px){
	.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
		width: 100%;
		margin-bottom: 30px;
	}
	.agileits_main_grid_leftl h3 {
		font-size: 2.3em;
	}
	.agileits_main_grid_leftr {
		margin: .5em 0 0 0em;
	}
	.main h1 {
		font-size: 2.3em;
	}
	.w3_agile_main_gridsub {
		margin: 1.5em 0 0;
	}
}
@media (max-width: 667px){
	.w3_agile_main_grids {
		width: 90%;
	}
}
@media (max-width: 640px){
	.main h1 {
		font-size: 2.1em;
	}
	.wthree_main_grid {
		padding: 1em;
	}
}
@media (max-width: 600px){
	.water_color{
		float: left;
		width: 25%;
	}
	.w3_agile_main_grids {
		width: 92%;
	}
	.agileits_main_grid_leftr p {
		font-size: 13px;
	}
	.agileits_main_grid_leftr h4 {
		font-size: 1.1em;
	}
	.agileits_main_grid_right p {
		font-size: 13px;
	}
}
@media (max-width: 568px){
		.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
		width: 100%;
		margin-bottom: 20px;
	}
	.agileits_w3layouts_main_grid_left, .w3_agileits_main_grid_right {
		width: 100%;
		float: none;
	}
	.w3_agile_main_grids {
		width: 75%;
	}
	.agileits_main_grid_leftr {
		margin: .5em 0 0 1em;
	}
	.w3_agileits_main_grid_right,.w3_agile_main_gridsub {
		margin: 1em 0 0;
	}
	.agileits_copyright p {
		font-size: 14px;
	}
}
@media (max-width: 480px){
	.main h1 {
		font-size: 1.8em;
		letter-spacing: 1px;
	}
	.main {
		padding: 2em 0;
	}
}
@media (max-width: 414px){
	.w3_agile_main_grids {
		width: 85%;
	}
	.w3l_main_grid_list {
		margin: 1em 0 0;
		padding: 1em 0;
	}
}
@media (max-width: 384px){
	.main h1 {
		font-size: 1.6em;
	}
}
@media (max-width: 320px){
	.main h1 {
		font-size: 1.4em;
		letter-spacing: 0;
	}
	.w3_agile_main_grids {
		width: 90%;
	}
	.agileits_main_grid_leftl h3 {
		font-size: 2em;
	}
	.agileits_main_grid_leftr {
		margin:.2em 0 0 0.5em;
	}
}

h2.Solar {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin-top: -15px;
    padding-bottom: 6px;
    margin-bottom: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid;
}

@media screen and (max-width: 1280px) and (max-height: 1024px){
.w3layouts_icon{
	    font-size: 20px;
}

    .agileits_main_grid_leftl h3 {
    font-size: 2em;
}
.wthree_main_grid {
    padding: 2em;
}

header {
    margin: 1em 0 3em;
}
/*	.ff_node5, .ff_node6{
		float: left;width: 50%
	}*/
	.water_color {
       padding: 20px 15px;
}
.main h1{
    font-size: 2em;
    margin: 0em 0 .5em;
}
.header {
  
    margin: 2em 0 4em;

}

}




/*button csss*/


.w3-red {
	cursor: pointer;
	background-color:#b00000;
	padding:10px;
	position:relative;
	font-size:10px 15px;
	text-decoration:none;
	color:#fff;
	background-image: linear-gradient(bottom, rgb(153, 0, 0) 0%, rgb(229, 62, 62) 100%);
	background-image: -o-linear-gradient(bottom, rgb(153, 0, 0) 0%, rgb(229, 62, 62) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(153, 0, 0) 0%, rgb(229, 62, 62) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(153, 0, 0) 0%, rgb(229, 62, 62) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(153, 0, 0) 0%, rgb(229, 62, 62) 100%);
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(153, 0, 0)), color-stop(1, rgb(229, 62, 62)) );
	-webkit-box-shadow: inset 0px 1px 0px #000000, 0px 6px 0px #4f0000;
	-moz-box-shadow: inset 0px 1px 0px #000000, 0px 6px 0px #4f0000;
	-o-box-shadow: inset 0px 1px 0px #000000, 0px 6px 0px #4f0000;
	box-shadow: inset 0px 1px 0px #000000, 0px 6px 0px #4f0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

}

.w3-red::before {
	background-color:#072239;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px;
	left:-2px;
	top:5px;
	z-index:-1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 1px 0px #fff;
	-moz-box-shadow: 0px 1px 0px #fff;
	-o-box-shadow: 0px 1px 0px #fff;
	box-shadow: 0px 1px 0px #fff;
}

.w3-red:active {
	color:#4f0000;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
	background:rgb(153, 0, 0);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	-o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	top:7px;
}

.w3-green {
	cursor: pointer;
	background-color:#00b003;
	padding:10px;
	position:relative;
	font-size:10px 15px;
	text-decoration:none;
	color:#fff;
	background-image: linear-gradient(bottom, rgb(31, 66, 0) 0%, rgb(21, 207, 33) 100%);
	background-image: -o-linear-gradient(bottom, rgb(31, 66, 0) 0%, rgb(21, 207, 33) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(31, 66, 0) 0%, rgb(21, 207, 33) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(31, 66, 0) 0%, rgb(21, 207, 33) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(31, 66, 0) 0%, rgb(21, 207, 33) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(31, 66, 0)), color-stop(1, rgb(21, 207, 33)) );
	-webkit-box-shadow: inset 0px 1px 0px #120000, 0px 6px 0px rgb(0, 0, 0);
	-moz-box-shadow: inset 0px 1px 0px #120000, 0px 6px 0px rgb(0, 0, 0);
	-o-box-shadow: inset 0px 1px 0px #120000, 0px 6px 0px rgb(0, 0, 0);
	box-shadow: inset 0px 1px 0px #120000, 0px 6px 0px rgb(0, 0, 0);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.w3-green::before {
	background-color:#072239;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px;
	left:-2px;
	top:5px;
	z-index:-1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 1px 0px #fff;
	-moz-box-shadow: 0px 1px 0px #fff;
	-o-box-shadow: 0px 1px 0px #fff;
	box-shadow: 0px 1px 0px #fff;
}

.w3-green:active {
	color:#fff;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
	background:rgb(31, 66, 0);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	-o-box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	box-shadow: inset 0px 1px 0px #7fd2f1, inset 0px -1px 0px #4f0000;
	top:7px;
}

.w3-green:active::before {
	top:-2px;
}

.w3-red:active::before {
	top:-2px;
}
.w3-btn{
	float: left;margin: 10px; display: inline-block;
}

.nn_nodes {
    width: 100%;
    float: left;
    background: #ffffff85;
    padding: 20px;
}
.nn_nodes {
    width: 100%;
    float: left;
    background: #ffffff85;
    padding: 20px;
    margin: 8px 0;
}
.clearfix{
	display: inline-block;
	clear: both;
	width: 100%
}

h2.w3-text-blue {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 10px;
}